/* Alarm */
"Alert notification" = "Notifica Avviso";

/* Errors */
"CalDAV request failed" = "Richiesta CalDAV fallita";

/* Password */
"Enter the password for %@ on %@:" = "Inserisci la password per %1$@ su %2$@:";

/* Alarm */
"Event reminder" = "Ricorda evento";

/* Keychain */
"Fantastical was unable to save your password to the Keychain. Encountered error %d" = "Fantastical non è in grado di salvare la tua password nell'Accesso Portachiavi. Ha riscontrato l'errore %d";

/* Errors */
"HTTP error" = "Errore HTTP";

/* Keychain */
"Keychain error" = "Errore Accesso Portachiavi";

/* Password */
"The server %@ rejected the password for %@. Please try again:" = "Il server %1$@ ha rifiutato la password per %2$@. Si prega di riprovare ancora:";

/* Alarm */
"This is an event reminder." = "Questo è un promemoria dell'evento.";
